/* Anchor Link css */
/*Button css*/
/*Default Button css*/
/*secondary Button css*/
/*Inactive Button css*/
/*Link css*/
/* css for Form Controls and Alerts */
/* css for Form error and Alerts */
/* rs symbol css */
/* cart font family */
/* checkout font family */
/* Fonts css*/
html{
  overflow-x: hidden;
}

body {
  font-family: "Roboto", sans-serif;
  color: #000;
  font-size: 12px;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-tap-highlight-color: transparent;
}
hr {
  border-top: 1px solid #d1d1d1;
}
.stMainContent .stLayoutContainers {
  min-height: 400px;
}
h1 {
  font: 25px "Playfair Display", sans-serif;
  margin-top: 0;
  font-weight: bold;
  text-transform: capitalize;
}
h2 {
  font: 20px "Playfair Display", sans-serif;
  font-weight: bold;
  text-transform: capitalize;
}
h3 {
  font: 12px "Roboto", sans-serif;
  font-weight: bold;
  text-transform: capitalize;
}
/*
h4 {
	font: 8.5px Montserrat;
	text-transform: uppercase;
}
*/
p {
  font: 12px "Roboto", sans-serif;
}
/* rs symbol */
.fa {
  font-size: 0.9em !important;
}
#myaccount .fa {
  font-size: 0.9em !important;
}
/* rs symbol css ends*/
.alertOverlay {
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  background: #dedede;
  position: fixed;
  z-index: 9998;
  opacity: 0.5;
  filter: alpha(opacity=50);
}
[ng\:cloak],
[ng-cloak],
[data-ng-cloak],
[x-ng-cloak],
.ng-cloak,
.x-ng-cloak {
  display: none !important;
}
a,
a:hover,
a:focus,
a:active {
  outline: 0;
}
.cursor-default {
  cursor: default !important;
}
/* Button css */
.btn {
  border: none;
  border-radius: 0;
  font-family: "Roboto", sans-serif;
  font-size: 11px;
  text-decoration: none;
  padding-top: 15px;
  padding-bottom: 15px;
  text-align: center;
  letter-spacing: 0.04em;
  outline: none;
}
.btn-default,
.btn-default:link,
.btn-default:visited,
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default:active:focus {
  background-color: #181818;
  color: #fff;
  border: 1px #181818 solid;
  outline: none;
}
.btn-primary,
.btn-primary:link,
.btn-primary:visited {
  background-color: #fff;
  color: #000;
  border: 1px #000 solid;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary:active:focus,
.btn-primary:active:hover {
  background-color: #000;
  color: #fff;
  border: 1px #000 solid;
  outline: none;
}
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus {
  background-color: #fff;
  color: #000;
  border: 1px #000 solid;
}
.btn-secondary,
.btn-secondary:link,
.btn-secondary:visited {
  background-color: #fff;
  color: #000;
  border: 1px #fff solid;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary:active,
.btn-secondary:active:focus {
  background-color: #fff;
  color: #000;
  border: 1px #fff solid;
  outline: none;
}
.btn-inactive,
.btn-inactive:link,
.btn-inactive:visited,
.btn-inactive:hover,
.btn-inactive:focus,
.btn-inactive:active,
.btn-inactive:active:focus,
.btn-inactive[disabled]:hover {
  background-color: #fff;
  color: #c6c6c6;
  border: 1px #c6c6c6 solid;
  position: relative;
  outline: none;
}
a,
.link,
a:hover,
.link:hover,
a:focus,
.link:focus,
a:active,
.link:active {
  text-decoration: none;
  color: #000;
}
.btn-link,
.btn-link:link,
.btn-link:visited,
.btn-link:active,
.btn-link:active:focus,
.selected a {
  text-decoration: none;
  color: #000;
  font-size: 11px;
  border-bottom: none;
  padding-bottom: 10px !important;
  transition: padding-bottom 0.5s;
}
.btn-link:link:hover {
  border-bottom: none;
}
.btn-link:hover {
  border-bottom: none;
}
.btn-link {
  display: inline;
  position: relative;
}
.btn-link:hover,
.btn-link:link:hover {
  cursor: pointer;
}
.btn-link::after {
  content: '';
  position: absolute;
  height: 1px;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  background-color: transparent;
  transition: transform 0.3s ease-in-out;
}
a.close-icon {
  position: absolute;
  right: 10px;
  top: 10px;
  z-index: 10;
  width: 15px;
  height: 15px;
  cursor: pointer;
  transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -webkit-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
}
a.close-icon:before,
a.close-icon:after {
  position: absolute;
  width: 100%;
  height: 2px;
  background: #181818;
  content: '';
  top: 10px;
  right: 0px;
  transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -webkit-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
}
a.close-icon:before {
  transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}
a.close-icon:after {
  transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}
/** css for Form Controls and Alerts **/
input.form-control,
select.form-control,
textarea.form-control {
  color: #000;
  font-size: 12px;
  resize: none;
}
input.form-control,
select.form-control {
  border: 0;
  border-radius: 0;
  background-color: #f6f6f6;
  height: 40px;
  box-shadow: none;
}
input.form-control:focus,
select.form-control:focus,
textarea.form-control:focus {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border: 1px solid #000;
}
.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
  background-color: #f6f6f6;
}
label.control-label {
  color: #939393;
  font-size: 12px;
  font-family: "Roboto", sans-serif;
  margin-bottom: 10px;
  letter-spacing: 0.04em;
  font-weight: bold;
  text-transform: capitalize;
}
input[type="checkbox"]:not(:checked),
input[type="checkbox"]:checked {
  position: absolute;
  left: -9999px;
}
input[type="checkbox"]:not(:checked) + label,
input[type="checkbox"]:checked + label {
  position: relative;
  padding-left: 25px;
  cursor: pointer;
}
input[type="checkbox"]:not(:checked) + label::before,
input[type="checkbox"]:checked + label::before {
  content: '';
  position: absolute;
  left: 0px;
  top: 0px;
  width: 17px;
  height: 18px;
}
input[type="checkbox"]:checked + label:before input[type="checkbox"].form-control {
  display: inline-block;
  vertical-align: baseline;
  background-color: #fff;
  width: 23px;
  height: 23px;
}
input[type="radio"]:not(:checked),
input[type="radio"]:checked {
  position: absolute;
  left: -9999px;
}
input[type="radio"]:not(:checked) + label,
input[type="radio"]:checked + label {
  position: relative;
  padding-left: 38px;
  cursor: pointer;
}
input[type="radio"]:not(:checked) + label::before,
input[type="radio"]:checked + label::before {
  content: '';
  position: absolute;
  left: 0px;
  width: 23px;
  height: 23px;
  border: 1px solid #000;
  border-radius: 100%;
  z-index: 5;
  transition: border .25s linear;
  -webkit-transition: border .25s linear;
  top: 5px;
}
input[type="radio"]:checked + label::after {
  display: block;
  position: absolute;
  content: '';
  border-radius: 100%;
  height: 15px;
  width: 15px;
  top: 9px;
  left: 4px;
  margin: auto;
  transition: background 0.25s linear;
  -webkit-transition: background 0.25s linear;
  background-color: #000;
}
label.label-checkbox {
  font-size: 12px;
}
span.encirclePointBalance {
  border: 0;
  border-radius: 0;
  background-color: #f6f6f6;
}
.has-error .form-control {
  border: #dd3939 1px solid;
}
.has-error .control-label,
.has-error .help-block {
  color: #dd3939;
}
.help-block {
  margin-top: 10px;
  font-size: 12px;
  color: #dd3939;
}
.alert {
  position: fixed;
  font-size: 12px;
  top: 0;
  width: 100%;
  border-radius: 0;
  z-index: 9999;
  text-align: center;
}
.alert-success {
  background-color: #129625;
  border-color: #129625;
  color: #ffffff;
}
.alert-danger {
  background-color: #dd3939;
  border-color: #dd3939;
  color: #ffffff;
}
.alert-info {
  background-color: #d9edf7;
  border-color: #d9edf7;
  color: #ffffff;
}
.alert-warning {
  background-color: #e9ba2c;
  border-color: #e9ba2c;
  color: #ffffff;
}
.alert-dismissible .close,
.alert-dismissible .close:hover,
.alert-dismissible .close:focus {
  opacity: 1;
  outline: 0;
  color: transparent;
}
select::-ms-expand {
  display: none;
}
select:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #000;
}
input::-ms-clear,
input::-ms-reveal {
  display: none;
}
/* End of css for Form Controls and Alerts */
/* Modal Popup css */
.modal-dialog {
  margin: 110px 20px;
}
.modal-lg,
.modal-md,
.modal-sm {
  width: auto;
}
.modal-header {
  border: 0;
  padding: 4px;
}
.modal-body {
  overflow: hidden;
}
.modal-body h3 {
  text-transform: none;
}
.showModal {
  display: block;
  overflow: auto;
}
.modal-content {
  border-radius: 0;
}
/** End of css for Modal Popups **/
.no-padding {
  padding: 0;
}
.no-padding-right {
  padding-right: 0;
}
.no-padding-left {
  padding-left: 0;
}
.container {
  min-width: 260px;
  max-width: 1441px;
}
/** Side menu css **/
div.accountPanel {
  border: 1px solid #1d1d1d;
  position: absolute;
  width: 100%;
  z-index: 100;
}
div.accountPanel a,
div.accountPanel a:hover,
div.accountPanel a:active,
div.accountPanel a:focus {
  color: #1d1d1d;
  letter-spacing: 1.5px;
  font-size: 12px;
  text-decoration: none;
  padding: 16px 0px;
  display: inline-block;
  width: 100%;
  position: relative;
  top: auto;
  right: auto;
  height: auto;
  font-weight: bold;
}
div.accountPanel a.close-icon:before,
div.accountPanel a.close-icon:after {
  width: 5%;
  top: 20px;
  right: 10px;
}
div.accountPanel > div[aria-expanded="false"] a.close-icon:before {
  transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
}
div.accountPanel > div[aria-expanded="false"] a.close-icon:after {
  transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
}
div.accountPanel > div[aria-expanded="true"] a.close-icon:before {
  transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}
div.accountPanel > div[aria-expanded="true"] a.close-icon:after {
  transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}
div.accountPanel ul.list-group {
  margin-bottom: 0px;
}
div.accountPanel li.list-group-item {
  padding: 0px;
  border: none;
  border-radius: 0px;
  border-top: 1px solid #d1d1d1;
}
#myaccount h1,
#myaccount h2 {
  text-transform: capitalize;
}
/* cart-checkout font css begins */
.checkout_cart .cart-item-count h1 span {
  font-family: "Playfair Display", sans-serif;
}
.checkout_cart .products-details-header {
  font-size: 16px;
  letter-spacing: 1px;
  font-family: "Roboto", sans-serif;
}
.checkout_cart .products-details-header,
#checkout .products-details-header h3,
#checkout .product-row .description .name,
#checkout .product-row .description .price,
#checkout .total .price p,
#checkout .panel-group .panel-title .product-summary p,
.confirmation .description .name,
.confirmation .description .price,
.confirmation .total .total-amount p,
#checkout .fulfilment h3 {
  font-family: "Roboto", sans-serif;
}
.checkout_cart .fa.fa-inr {
  -webkit-text-stroke: 0.2px #000;
  text-stroke: 0.2px #000;
}
.checkout_cart .promo-message {
  font-family: "Roboto", sans-serif;
  text-transform: uppercase;
  font-weight: bold;
}
.checkout_cart .description p a {
  font-family: "Roboto", sans-serif;
}
.checkout_cart .description .price,
.checkout_cart .total-cost h3,
.checkout_cart .gift-message-section h3,
.checkout_cart .detailslist .button-with-text,
.checkout_cart .detailslist .total-cost-cart {
  font-family: "Roboto", sans-serif;
  text-transform: uppercase;
  font-weight: bold;
}
.checkout_cart .total-cost .cost,
.checkout_cart .tab-content .button-with-text {
  font-family: "Roboto", sans-serif;
  font-size: 12px;
  font-weight: bold;
}
.checkout_cart .quantity input,
#checkout .product-row .quantity {
  font-size: 12px;
  font-weight: bold;
}
.checkout_cart .shipping-method label.control-label,
.checkout_cart .select-country label,
.checkout_cart .pincode-check label {
  letter-spacing: 1px;
  font-family: "Roboto", sans-serif;
  font-size: 12px;
}
.checkout_cart .tab-content .tab-total,
.checkout_cart .tab-content .button-with-text.tab-total {
  font-size: 20px;
}
.checkout_cart .tab-content .tab-total .ordersummaryHead {
  font-family: "Playfair Display", sans-serif;
  text-transform: uppercase;
  font-weight: bold;
}
.checkout_cart .nav-tabs > li > a {
  font-family: "Roboto", sans-serif;
  font-weight: bold;
  font-size: 12px;
}
.checkout_cart .tab-content .youSaved .tab-total .ordersummaryHead,
.checkout_cart .tab-content .youSaved .button-with-text.tab-total {
  font-size: 12px;
}
.checkout_cart .tab-content .tab-total,
.checkout_cart .tab-content .offerPrice {
  font-family: "Roboto", sans-serif;
  text-transform: uppercase;
  font-weight: bold;
}
#checkout .breakdown .total-cost-cart {
  font-family: "Roboto", sans-serif;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: bold;
}
#checkout .breakdown .total-break-down p:first-of-type,
#checkout .breakdown .data p,
.confirmation .breakdown p:first-of-type,
.confirmation .fulfilment,
.confirmation .products-details-header,
.confirmation .col-sm-offset-1.total p,
.confirmation .total .total-amount p,
.confirmation .cost-tag .total-cost-cart,
.confirmation .total_savings p {
  font-family: "Roboto", sans-serif;
  text-transform: uppercase;
  font-weight: bold;
}
.confirmation .col-sm-offset-1.total p,
#checkout .breakdown .total-break-down p:first-of-type,
#checkout .breakdown .data p,
#checkout .total .price p,
.confirmation .breakdown p:first-of-type {
  font-size: 12px;
}
#checkout .breakdown .total-break-down.total-cost p:first-of-type,
#checkout .breakdown .cost-tag h3,
#checkout .breakdown .data .cost-tag p,
.confirmation .grand_total h3,
.confirmation .grand_total p {
  font-size: 20px;
  text-transform: uppercase;
  font-weight: bold;
}
#checkout .breakdown .youSaved .cost-tag h3,
#checkout .breakdown .youSaved .total-break-down.total-cost p:first-of-type {
  font-size: 12px;
}
#checkout .breakdown .cost-tag h3,
.confirmation .cost-tag h3,
.confirmation .grand_total h3 {
  font-family: "Playfair Display", sans-serif;
}
.payment-wrapper .choose-card .nav-tabs > li > a {
  font-family: "Roboto", sans-serif;
  text-transform: uppercase;
  font-weight: bold;
}
/* cart-checkout css ends */
.brandfirstloader {
  content: url("/wps/wcm/connect/titan/a5dcf597-0d5a-440d-b9e5-cbb59bdad6c3/TitanLoaderBlack.png?MOD=AJPERES");
}
.brandsecondloader {
  content: url("/wps/wcm/connect/titan/8a8ac6a6-3de9-49ab-9f89-48b587369163/titanLoader.png?MOD=AJPERES");
}
/*** Styles added to fix the issue with zoom in on iphone ***/
@media screen and (max-width: 767px) {
  .iphone-only input.form-control,
  .iphone-only select.form-control,
  .iphone-only textarea.form-control {
    font-size: 16px !important;
  }
  /* pinch to zoom in pdp*/
  .zoomSliderDiv {
    touch-action: auto;
  }
}
@media all and (max-width: 767px) {
  .container {
    margin: 0px 30px;
    padding: 0;
  }
  .row {
    margin-left: -10px;
    margin-right: -10px;
  }
  .col-xs-1,
  .col-sm-1,
  .col-md-1,
  .col-lg-1,
  .col-xs-2,
  .col-sm-2,
  .col-md-2,
  .col-lg-2,
  .col-xs-3,
  .col-sm-3,
  .col-md-3,
  .col-lg-3,
  .col-xs-4,
  .col-sm-4,
  .col-md-4,
  .col-lg-4,
  .col-xs-5,
  .col-sm-5,
  .col-md-5,
  .col-lg-5,
  .col-xs-6,
  .col-sm-6,
  .col-md-6,
  .col-lg-6,
  .col-xs-7,
  .col-sm-7,
  .col-md-7,
  .col-lg-7,
  .col-xs-8,
  .col-sm-8,
  .col-md-8,
  .col-lg-8,
  .col-xs-9,
  .col-sm-9,
  .col-md-9,
  .col-lg-9,
  .col-xs-10,
  .col-sm-10,
  .col-md-10,
  .col-lg-10,
  .col-xs-11,
  .col-sm-11,
  .col-md-11,
  .col-lg-11,
  .col-xs-12,
  .col-sm-12,
  .col-md-12,
  .col-lg-12 {
    padding-left: 10px;
    padding-right: 10px;
  }
  .no-padding {
    padding: 0;
  }
  .no-padding-right {
    padding-right: 0;
  }
  .no-padding-left {
    padding-left: 0;
  }
  .full-width-xs {
    margin: 0 -10px 0 -10px;
  }
  div.accountPanel ul.list-group.xs-list-group {
    border-bottom: 1px solid #1d1d1d;
  }
  label.control-label {
    letter-spacing: 0.04em;
  }
  /*.padding-xs {
        padding: 0 20px;
  }*/
}
@media all and (min-width: 768px) {
  body {
    font-size: 14px;
  }
  h1 {
    font-size: 36px;
  }
  h2 {
    font-size: 26px;
  }
  h3 {
    font-size: 14px;
  }
  p {
    font-size: 14px;
  }
  .stMainContent .stLayoutContainers {
    min-height: 512px !important;
  }
  .btn {
    font-size: 14px;
  }
  .btn-link,
  .btn-link:link,
  .btn-link:visited,
  .btn-link:active,
  .btn-link:active:focus,
  .selected a {
    font-size: 14px;
  }
  a.close-icon {
    right: 20px;
    top: 20px;
    width: 20px;
    height: 20px;
  }
  a.close-icon:before,
  a.close-icon:after {
    height: 3px;
  }
  input.form-control,
  select.form-control,
  textarea.form-control {
    height: 50px;
    font-size: 14px;
  }
  label.control-label {
    font-size: 14px;
    margin-bottom: 10px;
  }
  label.label-checkbox {
    font-size: 14px;
  }
  input[type="checkbox"]:not(:checked) + label:before,
  input[type="checkbox"]:checked + label:before {
    top: 0px;
    width: 17px;
    height: 18px;
  }
  input[type="checkbox"]:not(:checked) + label,
  input[type="checkbox"]:checked + label {
    padding-left: 25px;
  }
  .modal-dialog {
    margin: 140px auto;
  }
  .modal-lg {
    width: 800px;
  }
  .modal-md {
    width: 586px;
  }
  .modal-sm {
    width: 400px;
  }
  .modal-header {
    padding: 15px;
  }
  .padding-left-sm {
    padding-left: 20px;
  }
  .myaccount-container,
  .aside {
    margin-top: 60px;
  }
  .breadcrumb {
    font-size: 12px;
    padding: 0;
    margin: 0;
    background-color: transparent;
    letter-spacing: 2px;
  }
  .breadcrumb > li + li:before {
    content: "/";
    padding: 0 7px;
  }
  .breadcrumb li {
    display: inline;
    word-break: break-all;
  }
  .breadcrumb li a {
    color: #8c8c8c;
  }
  .breadcrumb li.active {
    color: #181818;
    pointer-events: none;
  }
  .breadcrumb li.active a {
    color: #181818;
    pointer-events: none;
    text-decoration: none;
  }
  div.accountPanel {
    border: none;
    position: relative;
  }
  div.accountPanel a,
  div.accountPanel a:hover,
  div.accountPanel a:active,
  div.accountPanel a:focus,
  div.accountPanel li.link-selected a {
    font-size: 14px;
    line-height: 35px;
    text-transform: none;
    letter-spacing: 0px;
    padding: 0px;
    display: inline;
    font-weight: bold;
  }
  div.accountPanel a:hover,
  div.accountPanel li.link-selected a {
    padding-bottom: 5px;
    border-bottom: 1px solid #1d1d1d;
  }
  div.accountPanel ul.list-group {
    border-bottom: 0;
  }
  div.accountPanel li.list-group-item {
    text-align: left;
    border: none;
    margin-bottom: 25px;
  }
  #myacc {
    display: block !important;
  }
  .help-block {
    font-size: 14px;
  }
  .alert {
    font-size: 14px;
  }
  .checkout_cart .tab-content .tab-total,
  .checkout_cart .tab-content .button-with-text.tab-total {
    font-size: 26px;
  }
  .checkout_cart .nav-tabs > li > a,
  .checkout_cart .tab-content .youSaved .tab-total .ordersummaryHead,
  .checkout_cart .tab-content .youSaved .button-with-text.tab-total {
    font-size: 16px;
  }
  #checkout .breakdown .total-cost-cart {
    font-size: 14px;
  }
  .checkout_cart .shipping-method label.control-label,
  .checkout_cart .select-country label,
  .checkout_cart .pincode-check label {
    font-size: 16px;
  }
  #checkout .breakdown .total-break-down.total-cost p:first-of-type,
  #checkout .breakdown .cost-tag h3,
  #checkout .breakdown .data .cost-tag p,
  .confirmation .cost-tag h3,
  .confirmation .grand_total h3,
  .confirmation .grand_total p {
    font-size: 26px;
  }
  .confirmation .col-sm-offset-1.total p,
  #checkout .breakdown .total-break-down p:first-of-type,
  .confirmation .breakdown p:first-of-type,
  #checkout .breakdown .data p,
  #checkout .total .price p {
    font-size: 16px;
  }
  .checkout_cart .total-cost .cost,
  .checkout_cart .tab-content .button-with-text {
    font-size: 16px;
  }
  #checkout .breakdown .youSaved .cost-tag h3,
  #checkout .breakdown .youSaved .total-break-down.total-cost p:first-of-type {
    font-size: 16px;
  }
}
@media all and (min-width: 1015px) {
  body {
    font-size: 14px;
  }
  h1 {
    font-size: 40px;
  }
  h2 {
    font-size: 26px;
  }
  h3 {
    font-size: 14px;
  }
  p {
    font-size: 14px;
  }
  .stMainContent .stLayoutContainers {
    min-height: 530px !important;
  }
  input[type="checkbox"].form-control {
    width: 15px;
    height: 15px;
  }
  .padding-left-sm {
    padding-left: 0px;
  }
  div.accountPanel a,
  div.accountPanel a:hover,
  div.accountPanel a:active,
  div.accountPanel a:focus,
  div.accountPanel li.link-selected a {
    font-size: 14px;
  }
  div.accountPanel ul.list-group {
    margin-top: 23px;
  }
  .aside {
    padding-right: 13px;
  }
  .myaccount-container {
    padding-left: 13px;
  }
  .checkout_cart .promo-message {
    font-size: 16px;
  }
  .checkout_cart .tab-content .tab-total,
  .checkout_cart .tab-content .button-with-text.tab-total {
    font-size: 26px;
  }
  #checkout .breakdown .total-cost-cart {
    font-size: 14px;
  }
  #checkout .breakdown .total-break-down.total-cost p:first-of-type,
  #checkout .breakdown .cost-tag h3,
  #checkout .breakdown .data .cost-tag p,
  .confirmation .cost-tag h3,
  .confirmation .grand_total h3,
  .confirmation .grand_total p {
    font-size: 26px;
  }
  .help-block {
    font-size: 14px;
  }
  .alert {
    font-size: 14px;
  }
  label.label-checkbox {
    font-size: 14px;
  }
  .btn {
    font-size: 14px;
  }
}
@media all and (min-width: 1200px) {
  label.control-label {
    white-space: nowrap;
  }
  .btn-link:hover::after {
    transform: translateY(0px);
    background-color: #181818;
  }
}
/*
@media (-webkit-min-device-pixel-ratio: 2) and (max-width: 767px),
(min-resolution: 192dpi) and (max-width: 767px) {
    h1 {
        font-size: 50px;
    }
    h2 {
        font-size: 40px;
    }
    h3 {
        font-size: 19px;
    }
    h4 {
        font-size: 17px;
    }
    p{
        font-size: 30px;
    }
}
*/
/*@media only screen and (min-width: 1015px) {
    h1{
        font-size: 38px;
    }
    h2 {
        font-size: 28px;
    }
    h3 {
        font-size: 12px;
    }
    p{
        font-size: 20px;
}
}*/
/* End of Fonts css*/
/*
@media (-webkit-min-device-pixel-ratio: 2) and (max-width: 767px),
(min-resolution: 192dpi) and (max-width: 767px) {
    .btn {
        font-size: 20px;
        padding-top:38px;
        padding-bottom: 38px;
    }
}
*/
/*End of Buttons css */
/*
@media (-webkit-min-device-pixel-ratio: 2) and (max-width: 767px),
(min-resolution: 192dpi) and (max-width: 767px) {
    input.form-control,
    select.form-control,
    textarea.form-control {
        font-size: 30px;
    }
    input.form-control,
    select.form-control {
        height: 80px;
    }
    label.control-label {
        font-size:20px;
        margin-bottom: 20px;
    }
}
*/
/*
@media (-webkit-min-device-pixel-ratio: 2) and (max-width: 767px),
(min-resolution: 192dpi) and (max-width: 767px) {
    .modal-dialog {
        margin: 20px 40px;
    }
    .modal-lg {
        width: 800px;
    }
    .modal-md {
        width: 586px;
    }
    .modal-sm {
        width: 400px;
    }
}
*/
/*
@media (-webkit-min-device-pixel-ratio: 2) and (max-width: 767px),
(min-resolution: 192dpi) and (max-width: 767px) {
    header{
        margin-bottom: 40px;
    }
    footer{
        margin-top: 40px;
    }
    .container {
        margin: 0 60px;
        padding: 0;
    }
    .row {
        margin-left: -20px;
        margin-right: -20px;
    }
    .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1,
    .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2,
    .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3,
    .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4,
    .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5,
    .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6,
    .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7,
    .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8,
    .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9,
    .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10,
    .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11,
    .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
        padding-left: 20px;
        padding-right: 20px;
    }
    .no-padding {
        padding: 0;
    }
    .no-padding-right {
        padding-right: 0;
    }
    .no-padding-left {
        padding-left: 0;
    }
    .full-width-xs{
        margin: 0 -20px 0 -20px;
    }

}
*/
/*
@media (-webkit-min-device-pixel-ratio: 2) and (max-width: 767px),
(min-resolution: 192dpi) and (max-width: 767px) {
   div.accountPanel a,
    div.accountPanel a:hover,
    div.accountPanel a:active,
    div.accountPanel a:focus{
        font: 19px Montserrat;
        padding: 32px 0px;
    }
}
*/
/* brand specific css */
@keyframes slideInFromLeft {
  100% {
    height: 100px;
  }
  50% {
    height: 0px;
  }
  0% {
    height: 100px;
  }
}
.wishlist-black {
  overflow: hidden;
  animation-name: slideInFromLeft;
  -webkit-animation-name: slideInFromLeft;
  animation-duration: 7s;
  -o-animation-duration: 7s;
  -ms-animation-duration: 7s;
  -webkit-animation-duration: 7s;
  -moz-animation-duration: 7s;
  -webkit-animation-delay: 0s;
  animation-iteration-count: infinite;
  -o-animation-iteration-count: infinite;
  -ms-animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  animation-timing-function: linear;
  -o-animation-timing-function: linear;
  -ms-animation-timing-function: linear;
  -webkit-animation-timing-function: linear;
  -moz-animation-timing-function: linear;
}
.brand-first-wishlist-loader {
  background-image: url("/wps/wcm/connect/titan/a5dcf597-0d5a-440d-b9e5-cbb59bdad6c3/TitanLoaderBlack.png?MOD=AJPERES");
  background-repeat: no-repeat;
  height: 49px;
  width: 56px;
  top: 50%;
  left: 50%;
  margin-left: -28px;
  position: absolute;
}
.brand-second-wishlist-loader {
  background-image: url("/wps/wcm/connect/titan/8a8ac6a6-3de9-49ab-9f89-48b587369163/titanLoader.png?MOD=AJPERES");
  background-repeat: no-repeat;
  height: 49px;
  width: 56px;
  top: 50%;
  left: 50%;
  margin-left: -28px;
  position: absolute;
}
.brand-first-order-loader {
  background-image: url("/wps/wcm/connect/titan/a5dcf597-0d5a-440d-b9e5-cbb59bdad6c3/TitanLoaderBlack.png?MOD=AJPERES");
  background-repeat: no-repeat;
  height: 49px;
  width: 56px;
  top: 50px;
  left: 50%;
  margin-left: -28px;
  position: absolute;
}
.brand-second-order-loader {
  background-image: url("/wps/wcm/connect/titan/8a8ac6a6-3de9-49ab-9f89-48b587369163/titanLoader.png?MOD=AJPERES");
  background-repeat: no-repeat;
  height: 49px;
  width: 56px;
  top: 50px;
  left: 50%;
  margin-left: -28px;
  position: absolute;
}
@media all and (min-width: 1015px) {
  .remove a {
    font-size: 12px !important;
  }
  .add-message-checkbox label.form-check-label {
    font-size: 12px !important;
  }
}
@media (min-width: 767px) {
  .checkout_cart .order-summary {
    margin-top: -77px !important;
  }
}
@media all and (min-width: 1200px) {
  div.accountPanel a:after {
    content: '';
    position: absolute;
    height: 2px;
    left: 0;
    right: 0;
    bottom: 0;
    width: 0px;
    display: block;
    background-color: transparent;
    transition: transform 0.3s ease-in-out;
  }
  div.accountPanel a:hover::after {
    width: 100%;
    transition: width .3s;
    background: #000;
  }
  div.accountPanel a:hover {
    border-bottom: none !important;
  }
  .remove a:hover {
    font-weight: bold;
  }
}
.reedemanothercard a.btn-link {
  border-bottom: 1px solid #000;
}
.payment-wrapper .payment-methods .payment-option {
  text-transform: uppercase;
}
#checkout .description .SKU-name {
  font-size: 12px;
}
#checkout .fulfilment h3 span.delivery-text,
.confirmation .fulfilment span.delivery-text {
  font-weight: normal;
}
#checkout .fulfilment h3 span.delivery-charge,
.confirmation .fulfilment span.delivery-charge {
  font-weight: bold;
}
@media all and (max-width: 767px) {
  #cart .shipping-method .btn {
    font-size: 12px;
  }
}
@media all and (min-width: 768px) {
  #checkout .grand-total .cost-tag .fa-inr {
    margin-top: 5px !important;
  }
}
/* storelocator css */
div#storeLocDetail > :first-child div a {
  border-bottom: 1px solid #181818 !important;
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
  #checkout .grand-total .cost-tag .fa-inr {
    margin-top: 5px !important;
  }
}
/*******For Gift message section***************/
.text-underln a {
  border-bottom: 1px solid !important;
}
.text-underln a:hover {
  font-weight: bold;
}
/********************************************/
.modal-body h2 {
  margin-top: 0px;
}
.btn-link.notify-btn {
  border-bottom: 1px solid #181818;
}
.btn-clciked {
  background-color: #000 !important;
  color: #fff !important;
}
/* iPads (landscape) ----------- */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  .btn-link:link:hover,
  div.account-summary a.btn-link:hover,
  .edit-delete-link a.btn-link:hover,
  .edit-wishlish-options a.btn-link:hover,
  .remove a.btn-link:hover,
  a.btn-link.view-details:hover {
    border-bottom: 1px solid #181818 !important;
  }
}
@media all and (device-width: 768px) and (device-height: 1024px) {
  #myaccount .orders .btn-link.viewDetailsBtn {
    padding-bottom: 0px !important;
  }
}
#myaccount .orderdetail .orderdetail-processing .necklace p a:hover::after {
  width: 0;
}
.minicart-scroll {
  overflow: hidden !important;
}
/* Spacing Issue for mobile device */
/*
@media only screen and (max-device-width : 400px){
.checkout_cart .tab-content .youSaved .tab-total .ordersummaryHead, 
.checkout_cart .tab-content .youSaved .button-with-text.tab-total {
     margin-top: 10px;
} 
}
*/

/* slick carousel*/

.slick-slide {
    outline: 0;
    margin-right: 2px;
}
.slick-dots {
    position: relative;
    z-index: 15;
    width: 60%;
    padding-left: 0;
    list-style: none;
    text-align: center;
    margin: 0 auto;
}

.slick-dots li {
    display: inline-block;
    text-indent: -999px;
    border-radius: 10px;
    cursor: pointer;
}
.slick-dots li,
.slick-dots .slick-active ,.slick-dots .active ,.carousel-indicators .active{
     width: 9px;
    height: 9px;
    border: 1px solid #000;
    background-color:transparent;
margin: 0 6px;
}
.slick-dots .slick-active,.slick-dots .active ,.carousel-indicators .active{
    background-color:#000;
 width: 9px;
    height: 9px;
}
.slick-dots li > button {
    display: none;
}
.slick-prev, .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    display: block;
    width: 10px;
    top: unset;
    height: 19px;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    z-index:4;
}
.slick-prev { 
    background: url(<Component name="titan_design_lib/images/icon/fastrack_pdp_leftarrow" format="url">) no-repeat;
    background-position: 100% center;
    -webkit-background-size: 10px 19px;
    -moz-background-size: 10px 19px;
    -o-background-size: 10px 19px;
    background-size: 10px 19px;
}
.slick-next {
    right: 0px;  
    background: url(<Component name="titan_design_lib/images/icon/fastrack_pdp_rightarrow" format="url">) no-repeat;
    background-position: 100% center;
    -webkit-background-size: 10px 19px;
    -moz-background-size: 10px 19px;
    -o-background-size: 10px 19px;
    background-size: 10px 19px;
}
/*end of slick carousel*/

body#content > img{
    display: none;
}
.navbar-default .navbar-nav>li>a,
.navbar-default .navbar-brand,
.center-option .panel-heading a,
.main-option>ul>li:first-of-type li a,
.right-nav-option .cart {
    font-family: Roboto;
    font-weight: 400;
}
 header .navbar.navbar-default{
 border-bottom:1px solid #d1d1d1;
}
header {
    letter-spacing: 0.75px;
}

header .right-nav-option .cart {
    font-family: Roboto !important;
    font-weight: 400 !important;
}

.main-option>ul>li:first-of-type li a {
    padding-bottom: 0;
}

.navbar-default .navbar-nav>li>a,
.navbar-default .navbar-brand,
.center-option .panel-heading a {
    font-size: 12px;
}

.right-nav-option .cart,
.top-nav-option ul li a {
    padding: 15px 6px 15px;
}

.search-box .product div h3 {
    margin-bottom: 5px;
}
.search-box  .product:hover>div:first-of-type{
  border:none;
}
.input-search-img {
    height: 18px;
    position: relative;
    top: 35px;
    cursor: pointer;
}

.search-box input,
.search-box input.form-control:focus {
    height: 50px;
    padding-left: 37px;
    font: 14px Roboto;
}

.count {
    display: inline-block;
}

.search-box .product .image {
    height: 90px;
    border: 0;
    padding-top: 0;
}
.search-box a,.search-box a:focus,.search-box a:hover{
   color:#000 !important;
}
.search-heading {
    font-weight: 400;
}




h3 {
    font-weight: bold;
}
.product {
    padding: 0 11px;
    margin-bottom: 46px;
}

.product .image-wrapper {
    border: 1px solid transparent;
}
.product:hover .image-wrapper {
    border: 1px solid #eaeaea;
}
.product:hover .quick-view a.btn-link {
    border-bottom: none;
}

.product-details {
    margin-top: 20px;
}

.product>div:first-of-type {
    padding-top: 0;
}

.product:hover>div:first-of-type {
    border-bottom: 0px;
}

.image-wrapper img {
    margin-left: auto;
    margin-right: auto;
}

.product-details .name {
    text-transform: none;
    margin-bottom: 0px;
    line-height: 10px;
}

.product-details .name span {
    font-weight: 100;
    padding-top: 20px;
    line-height: 50px;
}

.product-details .price:before {
    content: '';
    margin-right: 5px;
}

.product-details .quick-view {
    margin-top: 15px;
}

.best-sellers .btn-link,
.best-sellers .btn-link:hover,
.best-sellers .selected a {
    border-bottom: 0;
    padding-bottom: 6px!important;
}

.tags {
    margin-top: 12px;
}

.tags span {
    width: auto;
    text-transform: uppercase;
    height: auto;
    margin-bottom: 5px;
    font: 12px Roboto;
    display: inline-block;
    padding: 3px 5px;
}

.free-gift,
.free-gift:link,
.free-gift:visited,
.free-gift:hover,
.free-gift:focus,
.free-gift:active,
.free-gift:active:focus {
    border: none;
    color: #fff;
    background: #01b1af;
}

.making-charge,
.making-charge:link,
.making-charge:visited,
.making-charge:hover,
.making-charge:focus,
.making-charge:active,
.making-charge:active:focus {
    border: none;
    color: #fff;
    background: #5d5d5d;
}

.online-exclusive,
.online-exclusive:link,
.online-exclusive:visited,
.online-exclusive:hover,
.online-exclusive:focus,
.online-exclusive:active,
.online-exclusive:active:focus {
    border: none;
    color: #fff;
    background: #969696;
}

.quick-view {
    text-transform: uppercase;
}

@media all and (min-width: 768px){
.slick-prev, .slick-next {
        width: 13px; 
        height: 20px;
        top: 42%;
        -webkit-background-size: 13px 20px;
        -moz-background-size: 13px 20px;
        -o-background-size: 13px 20px;
        background-size: 13px 20px; 
        z-index:4;
    }

.slick-dots li,
.slick-dots .slick-active,.slick-dots .active ,.carousel-indicators .active {
     width: 10px;
    height: 10px;
    border: 1px solid #fff;
    background-color:transparent;
margin: 0 13px;
}
.slick-dots .slick-active,.slick-dots .active ,.carousel-indicators .active {
     width: 11px;
    height: 11px;
    border: 3px solid #fff;
    background-color:transparent;
}
    .slick-prev {
        left: 10px;
    }
    .slick-next{
        right: 13px;
    }
}
@media (min-width: 1015px) {
    .best-sellers h1 {
        margin: 60px auto 40px;
    }
    header .navbar.navbar-default{
 border-bottom:0;
}
    .right-nav-option .cart {
        padding-left: 0;
        padding-top: 13px;
    }
    header .panel {
        padding-top: 23px;
    }
    header {
        border-bottom: 0;
        letter-spacing: 1px;
    }
   header.scroll-menu{
        border-bottom: 1px solid #d1d1d1;
   }
    .right-nav-option>div div.search {
        padding-top: 16px;
    }
    .collapsible-nav-option .top-nav-option li a {
        margin-right: 30px;
    }
    header .sub-menu.collapse.in,
    header .sub-menu.collapsing,
    header .sub-menu.collapse {
        top: 62px;
    }
    header.overflowAuto .sub-menu.collapse.in,
    header.overflowAuto .sub-menu.collapsing,
    header.overflowAuto .sub-menu.collapse {
        top: 0;
    }
    header .main-option>ul>li:first-of-type {
        margin-left: -13px;
    }
    .logo-md {
        float: left;
         padding: 4px 43px 0 0;
    }
    .collapsible-nav-option {
        width: 95%;
    }
    .right-nav-option {
        position: relative;
        top: -50px;
        right: 20px;
        padding: 0;
    }
    .top-nav-option {
        padding-right: 50px !important;
    }
    .top-nav-option li:nth-child(1) {
        padding-right: 40px;
    }
    /* .top-nav-option li {
        padding-right: 35px;
    }*/
    .main-option>ul>li:first-of-type {
        float: left;
    }
    header .panel-group .panel-heading {
        text-align: left !important;
        padding-left: 0px;
    }
    header .main-option>ul>li:first-of-type li a {
        padding-bottom: 20px;
    }
    
    header .locator {
        padding-top: 20px;
    }
    header .main-option-scroll {
        height: 13px;
    }
    #accordion {
        padding-left: 0;
    }
    .locator {
        padding-top: 15px;
        position: relative;
        right: 10px;
    }
    header .panel-heading {
        padding: 0 15px;
    }
 .slick-prev, .slick-next {
        top: 50%;
    }
    .product:hover .compare-icon{
       display: block !important;
    }
}

@media all and (min-width: 768px) and (max-width: 1014px) {
    .social-link-header {
        margin-right: 0;
    }
    .terms div {
        display: inline-block;
        margin: 0 20px 0 5px;
    }
    header .right-nav-option {
        right: 0px;
        width: 25%;
    }
}

@media (max-width: 767px) {
    p,
    a,
    h3,
.main-option>ul>li:first-of-type li a,
.main-option .sub-menu ul li,
    .btn-link,
    .btn-link:hover,
    .selected a {
        font-size: 12px;
    }
    .best-sellers h1 {
        margin-top: 28px;
        margin-bottom: 0;
    }
   
    .product:hover .image-wrapper {
        border: 0;
    } 
    .product-details .name {
        margin: 44px 0 20px;
    }
    .product-details .name span {
        line-height: 0;
        display: block;
    }
    .product {
        margin-bottom: 46px;
    }
   
   
    .right-nav-option .cart {
        padding-right: 10px;
    }
    .btn-link, .btn-link:link, .btn-link:visited, .btn-link:active, .btn-link:active:focus, .selected a{
       padding-bottom: 5px !important;
       border-bottom: 1px solid #000;
    }
    .btn-link:link:hover{
       border-bottom: 1px solid #000;
    }
}
@media (min-width: 1320px){
.logo-md {
    float: left;
    padding: 21px 97px 0 55px;
}
}

@media (min-width: 1015px){

.btn-link, .btn-link:link, .btn-link:visited, .btn-link:active, .btn-link:active:focus, .selected a{
padding-bottom:6px !important;
}
p.secondary-cta-link-collection a, #brand-blog h3 a, .mens-collection h3 a, .mens-collection a, .mens-collection a:focus, .mens-collection a:hover, .main-content .emi-offers a, .orderdetail a, .collections.tabbed-content .nav-tabs>li a {
display:inline-block!important;
}
.secondary-cta-link::after, .secondary-cta-link-collection a::after, #brand-blog h3 a::after, .btn-link::after, .mens-collection h3 a::after, .espot-data-link a::after, .main-content .emi-offers a::after, .orderdetail a::after{
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #000;
    transition: width .3s;
    margin-top: 2px;
}
.secondary-cta-link:hover::after, .secondary-cta-link-collection a:hover::after, #brand-blog h3 a:hover::after, .btn-link:hover::after, .mens-collection h3 a:hover::after, .espot-data-link a:hover::after, .emi-offers a:hover::after, .orderdetail a:hover::after, .orderdetail-processing a:hover::after {
     width: 100%;
     background:#000;
}
.breadcrumb li a{
line-height:20px;
}
.tabbed-content .nav-tabs>li.active>a, .collections.tabbed-content .nav-tabs>li.active>a:focus{
    border-bottom:2px solid #000!important;
    line-height:17px;
}
.tabbed-content .nav-tabs>li a::after{
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #000;
    transition: width .3s;
}
.tabbed-content .nav-tabs>li a:hover::after{
     width: 100%;
     background:#000;
}

.tabbed-content .nav-tabs>li.active::after {
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #000;
    transition: width .3s;
}
.tabbed-content .nav-tabs>li.active>a:hover::after{
    width: 100%;
    transition:  width .3s;
}
.tabbed-content .nav-tabs>li a:hover{
    color:#000!important;
    display:inline-block;
}
.tabbed-content .nav-tabs>li.active a:hover{
   border-bottom:2px solid #000;
   line-height:17px;
}

div.account-summary a.btn-link, .edit-delete-link a.btn-link, .edit-wishlish-options a.btn-link, .remove a.btn-link, a.btn-link.view-details{
    border-bottom:1px solid #181818;
}
.edit-wishlish-options a.btn-link:hover, .remove a.btn-link:hover{
    font-weight:bold;
}
.productDetails a:hover::after{
    width:0;
}
.orderdetail-processing a:hover::after {
     width: 100%;
     background:#000;
}
}

/*@media (min-width: 768px){

.btn-link, .btn-link:link, .btn-link:visited, .btn-link:active, .btn-link:active:focus, .selected a{
padding-bottom:6px !important;
}
p.secondary-cta-link-collection a, #brand-blog h3 a, .mens-collection h3 a, .mens-collection a, .mens-collection a:focus, .mens-collection a:hover, .main-content .emi-offers a, .orderdetail a{
display:inline-block!important;
}
.secondary-cta-link::after, .secondary-cta-link-collection a::after, #brand-blog h3 a::after, .btn-link::after, .mens-collection h3 a::after, .espot-data-link a::after, .main-content .emi-offers a::after, .orderdetail a::after{
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #000;
    transition: width .3s;
    margin-top: 2px;
}*/
.secondary-cta-link:hover::after, .secondary-cta-link-collection a:hover::after, #brand-blog h3 a:hover::after, .btn-link:hover::after, .mens-collection h3 a:hover::after, .espot-data-link a:hover::after, .emi-offers a:hover::after, .orderdetail a:hover::after, .orderdetail-processing a:hover::after {
     width: 100%;
     background:#000;
}
.breadcrumb li a{
line-height:20px;
}

div.account-summary a.btn-link, .edit-delete-link a.btn-link, .edit-wishlish-options a.btn-link, .remove a.btn-link, a.btn-link.view-details{
    border-bottom:1px solid #181818;
}
.edit-wishlish-options a.btn-link:hover, .remove a.btn-link:hover{
    font-weight:bold;
}
.productDetails a:hover::after{
    width:0;
}
.orderdetail-processing a:hover::after {
     width: 100%;
     background:#000;
}
}
/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px){ 
   .btn-link:link:hover, div.account-summary a.btn-link:hover, .edit-delete-link a.btn-link:hover, .edit-wishlish-options a.btn-link:hover, .remove a.btn-link:hover, a.btn-link.view-details:hover {
      border-bottom:1px solid #181818!important;
   }
}

.rose{right:0;top:0;}
.plant{right:23%;top:15%;}
.leaves{left:0;bottom:0;}
.butterfly{left: -1%; top: 20%;}
.pos-rel{position:relative;}
.pos-abs{position:absolute;}
.section-slider{height:100vh;}
.d-flex{display:flex;}
.d-flex-center{justify-content: center;  align-items: center;}
.mt-40{margin-top:40px;}
.mb-40{margin-bottom:40px;}
.mt-130{margin-top: 130px;}
.p-30{padding:30px;}
.ptb-30{padding:30px 0;}
.m-auto{margin:auto;}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus{
  background-color: transparent;
  border:0.5px solid #9C9D9A ;
  border-radius:50%;
}
.head-tabs-new>li.active>a, .head-tabs-new>li.active>a:hover, .head-tabs-new>li.active>a:focus{
  border-bottom: 2px solid #000 !important;
  border-radius:0;
  border:0;
  font-weight:800;
  color:#000;
}

.float-left{float:left;}
.float-right{float:right;}

.slider-background{
  background: #DDC4B0;
    width: 347px;
    height: 177px;
    margin-top: 40px;
    background-position: center; 
}

.carousel-inner>.item>img, .carousel-inner>.item>a>img{margin:auto; width:65%;}

.carousel-control.right{right:-12%;}
.carousel-control.left{left:-12%;}

.d-lg-block{display: block;}

.d-lg-none {display: none;}

.w-100{
  width:100%;
}

.s1-image{left: 25%;}
.s2-image{padding-top: 45%;left:-3%;}
.sect-2-pos{padding-top: 80%; left: 55%;}
.s3-image{right: -3%; top:10%;}
.s4-image{padding-top: 45%; padding-left: 5%;}
.sect-3-pos{padding-top: 80%; left: 65%;}
.sect-center{padding-top:28%; left:15%;}
.center-watch{position:absolute; top:15%; left:35%;}

.nav>li>a {
  position: relative;
  display: block;
  padding: 5px 5px !important;
}

@font-face {
  font-family: 'HelveticaNeue';
  src:  url('../fonts/HelveticaNeue.woff') format('woff');
}

@font-face {
  font-family: 'Dawning of a New Day';
  src:  url('../fonts/Dawning of a New Day.woff') format('woff');
}
}

@font-face {
  font-family: 'Helvetica LT 65 Medium';
  src:  url('../fonts/Helvetica LT 65 Medium.woff') format('woff');
}

.sec-height{ height: 560px;}
.margin-above{margin:10px 0;}
.margin{margin: 0px;}
.section-2-head{font-family: 'Dawning of a New Day'; font-Weight:400; font-size:36px; line-height:45px;}
.section-2-para{font-family: 'HelveticaNeue'; font-Weight:300; font-size:22px; line-height:35px; text-transform: none;}
.tabs-head a{font-family: 'HelveticaNeue'; font-Weight:400; font-size:30px; line-height:40px;}
.ombre-font h3{font-family: 'HelveticaNeue'; font-Weight:400; font-size:48px; line-height:40px;}
.ombre-font p{font-family: 'HelveticaNeue'; font-Weight:400; font-size:20px; line-height:40px;}
.tabs-heading h3{font-family: 'HelveticaNeue'; font-Weight:600; font-size:30px; line-height:40px;}
.tabs-heading p{font-family: 'HelveticaNeue'; font-Weight:500; font-size:20px; line-height:28px;}
.button-color{width:190px; background: #3A3A3A; color:#ffffff; font-family:'HelveticaNeue'; font-size:18px; letter-spacing: 0.03em; border: 1px solid #3A3A3A;  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25); padding: 10px 10px; margin: 20px 20px;}
.tick{margin-left:1rem;}
.text-center{text-align:center;}
.mr-15{margin-right:15px;}
.mrl-15{margin-right:50px; }
.w-auto{width:auto;}
.row{margin:0 !important;}
.container-fluid{padding:0 !important;}
.button-white{width:180px; background: #FFFFFF; color:#3A3A3A; font-family:'HelveticaNeue LT 65 Medium'; font-size:14px; letter-spacing: 0.03em; border: 1px solid #3A3A3A;  padding: 10px 15px; 
  position: absolute;
  left: 42%;
  top: 85%;
  font-weight: bold;}
.logo-new{position: relative; max-width: 100%;  margin:auto}
.nav-tabs>li{text-align:center;}
.col-md-12, .col-md-8{margin:0; padding:0;}
.sideways{margin-top:20px}
.mt-15{margin-top:15%;}

@media only screen and (min-device-width:320px) and (max-device-width : 425px){
  .d-flex{flex-direction: column;}
  .s1-image {left:40%; width:60%;}
  .s2-image{position:relative; width:50%;}
  .s3-image{top:33%; width:60%;}
  .s4-image{position:relative; width:60%; padding-top:80%;}
  .butterfly, .plant{display:none;}
  .sect-3-pos{top: 18%; left:62%;}
  .sect-2-pos{top: 0%;left: 52%;}
  .slider-background{width:100%;}
  .sec-height{height:auto;}
  .section-2-para{font-size:18px;}
  .mr-15{margin-right:0px; margin-top:15px;}
  .rose {right: 10px; top: 50%;}
}

@media (max-width:320px){  
  .center-watch{left: 10%; right:10%; top: 30%;}
  .pos-abs-tabs{bottom:0%; right:5%;}
  .mr-15{margin-right:0px; margin-top:15px;}
  .mrl-15{margin-right:1px; }
  .w-30{width:30%;}
  .nav-tabs>li{text-align:left;}
  .button-white{left: 35%;  top: 48%; width: 96px; padding:0px} 
  .logo-new {max-width: 26%;}
  .carousel-caption{top: 20%; left: 5%; right:0%;}
  #carouselExampleSlidesOnly > div > div > div > button > a{font-size: 8px;}
  .margin {
    margin: 38px 54px 38px 0px;}
  .d-md-none{display: none;}
  .d-md-block {display: block;}
  .sect-center{left:5% !important; padding-top:0px;}
  .s3-image{top:43% !important;}
  .margin {margin: 0 0 0 20px;}
  .nav>li>a>img{max-width:60px !important;}
  .mg-15{margin-top:30%;}
  .mt-15{margin-top:30%;}
}

@media (max-width:375px){  
  .center-watch{left: 10%; right:10%; top: 32%;}
  .pos-abs-tabs {bottom: 0%; right: 5%;}
  .mrl-15{margin-right:15px; }
  .nav-tabs>li{text-align:left;} 
  .d-md-none{display: none;}
  .d-md-block {display: block;}
  .button-white{left: 34%;  top: 48%; width: 113px; padding:0px} 
  .logo-new {max-width: 32%;}
  .carousel-caption{top: 22%; left: 5%; right:0%;}
  #carouselExampleSlidesOnly > div > div > div > button > a{font-size: 8px;}
  .sect-center{left:10%; padding-top:0px;}
  .s3-image{top:38%;}
  .margin {margin: 0 0 0 20px;}
  .mg-15{margin-top:30%;}
  .mt-15{margin-top:30%;}
}

@media (max-width:425px){  
  .center-watch{left: 10%; right:10%; top: 35%;}  
  .mt-130 {margin-top: 90%; margin-left: 50px;}
  .pos-abs-tabs {bottom: 0%; right: 10%;}
  .mrl-15{margin-right:20px; }
  .nav-tabs>li{text-align:left;}
  .button-white{left: 34%;  top: 48%; width: 120px; padding:0px} 
  .logo-new {max-width: 32%;}
  .carousel-caption{top: 22%; left: 5%; right:0%;}
  #carouselExampleSlidesOnly > div > div > div > button > a{font-size: 8px;}
  .nav-tabs>li{float:left;}
  .margin {margin: 0 0 0 40px;}
  .d-md-none{display: none;}
  .d-md-block {display: block;}
  .sect-center{ padding-top:0px;}
  .img-max{max-width:100% !important;}
  .nav>li>a>img{max-width:80px;}
  .sideways{margin-top:20px}
  .mg-15{margin-top:15%;}
  .mt-15{margin-top:30%;}
}

@media screen and (min-width: 768px){
  .carousel-caption{
    bottom: 26%;
  }
}


/* Desktops and laptops ----------- */
@media only screen and (min-width : 1920px) and (max-width: 2560px) and (orientation: landscape) {
  /*.logo-new {position: absolute; top: 51% !important; left: 41% !important; width: 300px;}
  .button-white{width: 181px; padding: 10px 10px; left: 43%; bottom: 19%;}*/
  .sect-2-pos {padding-top: 60%;left: 40%;}
  .sect-3-pos {padding-top: 60%;left: 50%;}
  .img-1920{width:70%;}
  .center-watch{left:36%;}
}

@media  screen and (max-width: 1600px) and (orientation: landscape) {
  .logo-new{max-width:25%;}
  .button-white {width:200px; padding:10px; left:39%;}
}

@media  screen and (max-width: 1366px) and (orientation: landscape) {
  /*.logo-new{width: 200px; left:42% !important;} */
  .button-white {width: 194px;left: 38%; padding:10px;} 
}


</style>